## phoenix-skl-meta 3

=== debian/changelog ===
phoenix-skl-meta (3) xenial; urgency=medium

  * Bump version for re-built packge.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Wed, 14 Dec 2016 13:48:33 +0800

phoenix-skl-meta (2) xenial; urgency=medium

  * Add the source list.(LP: #1641880)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Wed, 14 Dec 2016 13:30:44 +0800

phoenix-skl-meta (1) xenial; urgency=medium

  * Meta package for phoenix-skl.
  * Remove the source list file.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Thu, 01 Sep 2016 12:15:19 +0000
